﻿/*datatable css*/
.dataTables_paginate.paging_bootstrap.pagination li {
    float: left;
    margin: 0 1px;
}

    .dataTables_paginate.paging_bootstrap.pagination li.disabled a {
        color: #c7c7c7;
    }

    .dataTables_paginate.paging_bootstrap.pagination li a {
        color: #797979;
        padding: 5px 10px;
    }

    .dataTables_paginate.paging_bootstrap.pagination li:hover a, .dataTables_paginate.paging_bootstrap.pagination li.active a {
        color: white;
        background: #0380CF;
    }

.dataTables_paginate.paging_bootstrap.pagination {
    float: right;
    margin-bottom: 15px;
}

ul {
    list-style-type: none;
}

@media (min-width:992px) {
    .popupwidth {
        width: 50% !important;
    }

    .brand {
        width: 70%;
    }

    .imagelogo {
        width: 75%;
    }

    .imagecenter {
        width: 22%;
        height: 10%;
        margin-top: -31px;
        margin-bottom: -30px;
        margin-left: 4%;
    }

    .brandingwidth {
        width: 55%;
    }
}


@media (min-width:768px) and (max-width:991px) {

    .popupwidth {
        width: 60% !important;
    }

    .brand {
        width: 62%;
    }

    .imagelogo {
        width: 100%;
    }

    .imagecenter {
        width: 46%;
        height: 10%;
        margin-top: -36px;
        margin-bottom: -30px;
    }

    .brandingwidth {
        width: 57%;
    }
}

@media (max-width:767px) {

    .brand {
        width: 79%;
    }

    .imagelogo {
        width: 100%;
    }

    .imagecenter {
        width: 39%;
        height: 10%;
        margin-top: -31px;
        margin-bottom: -30px;
    }

    .brandingwidth {
        width: 50%;
    }
}

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7 {
    position: relative;
}

    .effect7:before, .effect7:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        box-shadow: 0 0 20px rgba(0,0,0,0.8);
        top: 0;
        bottom: 0;
        left: 10px;
        right: 10px;
        -moz-border-radius: 100px / 10px;
        border-radius: 100px / 10px;
    }

    .effect7:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }

.box {
    width: 40%;
    max-width: 350px;
    min-width: 270px;
    height: auto;
    background: #FFF;
    margin: 40px auto;
}


.marginpagetop {
    margin-top: 5%;
}

/* Survey HelpLine No */

/* For Bootstrap pages */
.surveyHelpNo {
    margin-bottom: 0;
    position: absolute;
    bottom: 28%;
    left: 15%;
    font-size: x-large !important;
    font-weight: normal;
    color: black;
}

.environmentLabel {
    color: red;
    margin-bottom: 0;
    position: absolute;
    bottom: 28%;
    left: 15%;
    font-size: large !important;
    font-weight: normal;
}

/* For Material Pages */
.surveyHelpNoMaterial {
    margin-bottom: 0;
    position: absolute;
    bottom: 50%;
    left: 47%;
    font-size: x-large !important;
    color:black;
}
    